[Desktop Entry]
Name=Crashes Monitor

Comment=Allows to restore previous websites that were closed by a crash

X-TDE-ParentApp=konqueror
Icon=application-x-core
X-TDE-Library=Crashes
X-TDE-PluginInfo-Author=Alexander Kellett
X-TDE-PluginInfo-Email=lypanov@kde.org
X-TDE-PluginInfo-Name=Crashes
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-DocPath=konq-plugins/crashes/index.html
